RubyGems Navigation menu

dependabot-go_modules 0.95.32

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.117.10 - May 21, 2020 (17 KB)
  2. 0.117.9 - May 19, 2020 (17 KB)
  3. 0.117.8 - May 12, 2020 (17 KB)
  4. 0.117.7 - April 20, 2020 (16 KB)
  5. 0.117.6 - April 09, 2020 (16 KB)
  6. 0.95.32 - February 15, 2019 (14,5 KB)
Toon alle versies (590 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (8):

Eigenaren:

Authors:

  • Dependabot

SHA 256 checksum:

3dcef15a1f757ac10ac647223a83ea2072a773f7b34113d7ad07cfc2ecf3588b

Total downloads 422.651

Voor deze versie 486

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: